<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,50 Type(class): View ID: com.simplemobiletools.calendar:id/decor_content_parent Name:  Type(class): View Rectangle: 1200,1774
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,50 Type(class): View ID: com.simplemobiletools.calendar:id/action_bar Name:  Type(class): View Rectangle: 1200,128
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 16,50 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,128
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 160,87 Type(class): TextView ID:  Name: Settings Type(class): TextView Rectangle: 148,54
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,178 Type(class): LinearLayout ID: com.simplemobiletools.calendar:id/settings_holder Name:  Type(class): LinearLayout Rectangle: 1200,1646
</span><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 32,234 Type(class): TextView ID: com.simplemobiletools.calendar:id/settings_customize_colors_label Name: Customize colors Type(class): TextView Rectangle: 245,38
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 32,360 Type(class): TextView ID: com.simplemobiletools.calendar:id/settings_manage_event_types_label Name: Manage event types Type(class): TextView Rectangle: 278,38
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 32,486 Type(class): Switch ID: com.simplemobiletools.calendar:id/settings_hour_format Name: Use 24-hour format OFF Type(class): Switch Rectangle: 1136,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 32,628 Type(class): Switch ID: com.simplemobiletools.calendar:id/settings_vibrate Name: Vibrate on reminder notification OFF Type(class): Switch Rectangle: 1136,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 32,770 Type(class): Switch ID: com.simplemobiletools.calendar:id/settings_sunday_first Name: Sunday as first day ON Type(class): Switch Rectangle: 1136,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 32,912 Type(class): Switch ID: com.simplemobiletools.calendar:id/settings_replace_description Name: Replace Description with Location at list view entries OFF Type(class): Switch Rectangle: 1136,54
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,1022 Type(class): RelativeLayout ID: com.simplemobiletools.calendar:id/settings_reminder_sound_holder Name:  Type(class): RelativeLayout Rectangle: 1200,118
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 32,1062 Type(class): TextView ID: com.simplemobiletools.calendar:id/settings_reminder_sound_label Name: Reminder sound Type(class): TextView Rectangle: 1001,38
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1033,1062 Type(class): TextView ID: com.simplemobiletools.calendar:id/settings_reminder_sound Name: Pixie Dust Type(class): TextView Rectangle: 127,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,1164 Type(class): RelativeLayout ID: com.simplemobiletools.calendar:id/settings_snooze_delay_holder Name:  Type(class): RelativeLayout Rectangle: 1200,118
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 32,1204 Type(class): TextView ID: com.simplemobiletools.calendar:id/settings_snooze_delay_label Name: Postpone reminder with Snooze by Type(class): TextView Rectangle: 986,38
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1018,1204 Type(class): TextView ID: com.simplemobiletools.calendar:id/settings_snooze_delay Name: 10 minutes Type(class): TextView Rectangle: 142,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,1306 Type(class): RelativeLayout ID: com.simplemobiletools.calendar:id/settings_default_reminder_holder Name:  Type(class): RelativeLayout Rectangle: 1200,118
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 32,1346 Type(class): TextView ID: com.simplemobiletools.calendar:id/settings_default_reminder_label Name: Default event reminder Type(class): TextView Rectangle: 897,38
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 929,1346 Type(class): TextView ID: com.simplemobiletools.calendar:id/settings_default_reminder Name: 10 minutes before Type(class): TextView Rectangle: 231,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 0,1424 Type(class): ImageView ID: com.simplemobiletools.calendar:id/caldav_divider Name:  Type(class): ImageView Rectangle: 1200,1
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 48,1457 Type(class): TextView ID: com.simplemobiletools.calendar:id/caldav_label Name: CalDAV Type(class): TextView Rectangle: 76,28
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 32,1541 Type(class): Switch ID: com.simplemobiletools.calendar:id/settings_caldav_sync Name: CalDAV sync OFF Type(class): Switch Rectangle: 1136,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 0,1627 Type(class): ImageView ID: com.simplemobiletools.calendar:id/weekly_view_divider Name:  Type(class): ImageView Rectangle: 1200,1
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 48,1660 Type(class): TextView ID: com.simplemobiletools.calendar:id/weekly_view_label Name: Weekly view Type(class): TextView Rectangle: 130,28
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,1712 Type(class): RelativeLayout ID: com.simplemobiletools.calendar:id/settings_start_weekly_at_holder Name:  Type(class): RelativeLayout Rectangle: 1200,112
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 32,1752 Type(class): TextView ID: com.simplemobiletools.calendar:id/settings_start_weekly_at_label Name: Start day at Type(class): TextView Rectangle: 1057,38
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1089,1752 Type(class): TextView ID: com.simplemobiletools.calendar:id/settings_start_weekly_at Name: 07:00 Type(class): TextView Rectangle: 71,38
</li></ul></li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,50 Type(class): View ID: com.simplemobiletools.calendar:id/decor_content_parent Name:  Type(class): View Rectangle: 1200,1774
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,50 Type(class): View ID: com.simplemobiletools.calendar:id/action_bar Name:  Type(class): View Rectangle: 1200,128
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 16,50 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,128
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 160,87 Type(class): TextView ID:  Name: Settings Type(class): TextView Rectangle: 148,54
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,178 Type(class): LinearLayout ID: com.simplemobiletools.calendar:id/settings_holder Name:  Type(class): LinearLayout Rectangle: 1200,1646
</span><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 24,234 Type(class): TextView ID: com.simplemobiletools.calendar:id/settings_customize_colors_label Name: Customize colors Type(class): TextView Rectangle: 245,38
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 24,360 Type(class): TextView ID: com.simplemobiletools.calendar:id/settings_manage_event_types_label Name: Manage event types Type(class): TextView Rectangle: 278,38
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 24,486 Type(class): Switch ID: com.simplemobiletools.calendar:id/settings_hour_format Name: Use 24-hour format OFF Type(class): Switch Rectangle: 1152,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 24,628 Type(class): Switch ID: com.simplemobiletools.calendar:id/settings_sunday_first Name: Sunday as first day ON Type(class): Switch Rectangle: 1152,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 24,770 Type(class): Switch ID: com.simplemobiletools.calendar:id/settings_avoid_whats_new Name: Avoid showing What's New on startup OFF Type(class): Switch Rectangle: 1152,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 24,920 Type(class): TextView ID: com.simplemobiletools.calendar:id/settings_delete_all_events Name: Delete all events Type(class): TextView Rectangle: 1152,38
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,998 Type(class): View ID: com.simplemobiletools.calendar:id/reminders_divider Name:  Type(class): View Rectangle: 1200,1
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 40,1031 Type(class): TextView ID: com.simplemobiletools.calendar:id/reminders_label Name: Event reminders Type(class): TextView Rectangle: 216,33
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 24,1120 Type(class): Switch ID: com.simplemobiletools.calendar:id/settings_vibrate Name: Vibrate on reminder notification OFF Type(class): Switch Rectangle: 1152,54
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,1230 Type(class): RelativeLayout ID: com.simplemobiletools.calendar:id/settings_reminder_sound_holder Name:  Type(class): RelativeLayout Rectangle: 1200,118
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 24,1270 Type(class): TextView ID: com.simplemobiletools.calendar:id/settings_reminder_sound_label Name: Reminder sound Type(class): TextView Rectangle: 1017,38
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1041,1270 Type(class): TextView ID: com.simplemobiletools.calendar:id/settings_reminder_sound Name: Pixie Dust Type(class): TextView Rectangle: 127,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 24,1404 Type(class): Switch ID: com.simplemobiletools.calendar:id/settings_use_same_snooze Name: Always use same snooze interval OFF Type(class): Switch Rectangle: 1152,54
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,1490 Type(class): View ID: com.simplemobiletools.calendar:id/caldav_divider Name:  Type(class): View Rectangle: 1200,1
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 40,1523 Type(class): TextView ID: com.simplemobiletools.calendar:id/caldav_label Name: CalDAV Type(class): TextView Rectangle: 90,33
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 24,1612 Type(class): Switch ID: com.simplemobiletools.calendar:id/settings_caldav_sync Name: CalDAV sync OFF Type(class): Switch Rectangle: 1152,54
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,1698 Type(class): View ID: com.simplemobiletools.calendar:id/weekly_view_divider Name:  Type(class): View Rectangle: 1200,1
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 40,1731 Type(class): TextView ID: com.simplemobiletools.calendar:id/weekly_view_label Name: Weekly view Type(class): TextView Rectangle: 153,33
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,1788 Type(class): RelativeLayout ID: com.simplemobiletools.calendar:id/settings_start_weekly_at_holder Name:  Type(class): RelativeLayout Rectangle: 1200,36
</li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
